Subject: [dnsop] INADDR draft

From: Daniel Senie <[email-masked]>
Date: Sun, 20 Feb 2005 12:02:16 -0500

I've submitted the latest version. It may not make it through the queue for 
some time, so it's also viewable on a web server of mine at:

http://www.senie.com/dan/draft-ietf-dnsop-inaddr-required.txt

I'm also posting emails in response to specific comments.

Dan
-- 
-----------------------------------------------------------------
Daniel Senie                                        [email-masked]
Amaranth Networks Inc.                    http://www.amaranth.com

    "Our lives begin to end the day we become silent
     about things that matter." -- Martin Luther King, Jr.

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html